### Method

# St ThemeNode get_outline_color

#### Declaration [src]

    void
    st_theme_node_get_outline_color (
      StThemeNode* node,
      ClutterColor* color
    )

#### Description [src]

Gets the color of `node`‘s outline.

#### Parameters

`color`

  Type: `ClutterColor`

  Location to store the color.

  The argument will be set by the function.
  The returned data is owned by the instance.